@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Kufi+Arabic:wght@100..900&display=swap');

body{
    font-family: 'Poppins', sans-serif;
    font-feature-settings: 'clig' off, 'liga' off;
}

body.rtl{
     font-family: "Noto Kufi Arabic", sans-serif;
  font-optical-sizing: auto;
  font-weight: normal;
  font-style: normal;
  line-height:1.3 !important;
}


header{
    padding: 6px 0;
	background:#fff;
    border-bottom: 1px solid #000;
}

.navbar-expand-lg .navbar-nav .nav-link{
    font-size: 18px;
    padding-right: 20px;
    padding-left: 20px;
    color: #000;
}
.pdx{
    padding: 0 100px;
}
.booktour{
    font-weight: 500;
    background: #93a8ad;
    border-radius: 100px;
    display:inline-block;
    padding: 6px 30px;
    color: #fff !important;
}
.booktour:hover{
background: #4b5761;
color: #fff !important;
}
header .dropdown-menu{
    background: rgba(0,0,0,0.9);
    border-radius: 0;
    padding: 0;

}

.flxrev{
    flex-direction: row-reverse;
}
header .dropdown-item{
    color: #fff;
    padding: 10px 20px;


}


header .dropdown-item:hover, header .dropdown-item:focus{
    background: #e6e6e6;

    color: #000;
 
}

#banner{
    height: 100vh;
   
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
	overflow:hidden;
	
}


.admin-bar header{
    top:32px !important;
}

#video-bg {
    width: 100%;

    height: auto;
	position:absolute;
}
.bannert1{
    font-size: 30px;
    letter-spacing: 7px;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    z-index: 2;
   
    line-height: 1.1;

    margin-bottom: 15px;
}

.bannert2{
    font-weight: bold;
    font-size: 55px;
    text-align: center;
    z-index: 2;
    text-transform: uppercase;
    color: #fff;

}
.locname span {
    display: inline-block;
    margin-top: 8px;
    font-size: 14px;
    font-weight: normal;
}
.btn-yellow{
    font-weight: 500;
    background: #93a8ad;
    color:#fff;
    border-radius: 100px;
    padding: 6px 30px;
    font-size: 18px;
		z-index:2;

   
}
@media (min-width: 992px){
   .navbar-expand-lg .navbar-nav .dropdown-menu {
    margin-top: 20px !important;
   }
}



.btn-yellow:hover{
background: #4b5761;
color: #fff;
}

.btn-yellow2{
    font-weight: 500;
    background: #93a8ad;
    border-radius: 100px;
    padding: 6px 30px;
    font-size: 18px;
}
.btn-yellow2:hover{
background: #fff;
}



.btn-yellowloc{
    font-weight: 500;
    background: #93a8ad;
    border-radius: 100px;
    color:#fff;
    padding: 6px 20px;
    font-size: 16px;
}
.btn-yellowloc:hover{
background: #fff;
color:#000;
}


.btn-yellow3{
    font-weight: 500;
    background: transparent;
    border-radius: 100px;
    padding: 6px 30px;
    border: 1px solid #4b5761;
    font-size: 18px;
}
.btn-yellow3:hover{
background: #93a8ad;
border: 1px solid #93a8ad;
}

.btn-yellow3.active{
    background: #93a8ad;
    border: 1px solid #93a8ad;
}
.btn-line{
    font-weight: 500;
    background: transparent;
    border-radius: 100px;
    padding: 6px 30px;
    font-size: 18px;
    border:1px solid #4b5761;
}

.btn-line:hover{
     color:#fff;
    background: #93a8ad;
    border:1px solid #93a8ad;
}
.btn-line.active{
    color:#fff;
    background: #93a8ad;
    border:1px solid #93a8ad;
}
.bannericons{
    position: fixed;
    right: 20px;
    top: 50%;
    z-index:9999;
    transform: translate(0, -50%);
    display: flex;
    flex-direction: column;
}
.bicon{
    margin-bottom: 10px;
}
.chatbtn{
    position: fixed;
    z-index: 999;
    bottom: 20px;
    right: 20px;
}
.mt30{
    margin-top: 30px;
}

#unique{
    padding: 90px 0;
    background: rgba(154, 145, 131, 0.33);
}
.untitle{
    font-size: 48px;
    font-weight: bold;
    color: #000;
    text-transform: uppercase;
    margin-bottom: 30px;
    line-height: 1;
}
.untext{
    padding: 30px 20px;

}

.untext h2{

    color: #000;
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 20px;

}
.untext p{

    color: #000;
    line-height: 26px;
    transition: all 0.3s ease-out;
}
.uncont{
    height: 100%;
    background: #F5F2EC;
    box-shadow: 0px 0px 10px #00000029;
border-bottom-left-radius: 30px;
border-bottom-right-radius:30px;
cursor: pointer;
transition: all 0.3s ease-out;
}

#community{
    padding: 90px 0 200px;
}
.text-18{
    font-size: 28px;
    margin-bottom: 10px;
}
.text-14{
    font-size: 16px;
    line-height: 1.4;
}
.viewmember{
    font-size: 16px;
    font-weight: 600;
    color: #000 !important;
    display: inline-block;
    margin-top: 30px;
    text-decoration: none !important;

}
.sahem{
    margin-left: 5px;

}
.cimg{
    margin-top: 30px;
}
.text-14 p{min-height: 68px;}

.cursor-pointer{

    transition: all 0.1s ease;

}
.vid1{
    font-size: 44px;
    color: #000;
    font-weight: bold;
    line-height: 1.2;
}

.vid2{
    font-size: 30px;
    color: #000;
    font-weight: 600;
    margin: 20px 0;
    line-height: 1.2;
}

.vid3{
    font-size: 17px;
    color: #000;
    line-height: 1.2;
}
#videohome{
    padding: 90px 0;
    background: rgba(154, 145, 131, 0.33);
}


@media (max-width: 1450px) {
    .navbar-expand-lg .navbar-nav .nav-link{
        font-size: 16px;
    }
.navbar-brand img{
    width: 200px;
}
.pt-\[115\%\] {
    padding-top: 143%;
}
}
#homeslider{
    padding: 90px 0;
}
.sl1{
    font-size: 48px;
    font-weight: bold;
    color: #000;
    line-height: 1.2;
    text-transform: uppercase;
}
.btn-s{
    margin: 20px 0 90px;
}
.sl2{
    font-size: 32px;
    font-weight: 500;
    color: #000;
    line-height: 1.2;
    margin-bottom: 20px;
  
}
.sl3{
    font-size: 18px;
    color: #000;

  
}
.int1{
    padding: 40px;
    box-shadow: -4px 4px 7px #23331b4d;
    border-radius: 50px;
    background: #F5F2EC;
}

.int1 .owl-theme .owl-dots{
    text-align: left !important;
    bottom: 15px;
    position: relative;
}
.int1 .owl-theme .owl-dots .owl-dot span{
    margin: 5px 4px;
    height: 16px;
    width: 16px;
    border: 1px solid #000;
    background: transparent;

}

.int1 .owl-theme .owl-dots .owl-dot.active span, .int1 .owl-theme .owl-dots .owl-dot:hover span{
    background: #93a8ad;
    border:1px solid #93a8ad;
}

#testimonals{
    padding-bottom: 40px;
}

#testimonals .owl-dots{
    margin-top:40px;
}
.testi-text{
    font-size: 14px;
    min-height:105px;
    color: #000;

}

.testi-title{
    font-size: 24px;
    font-weight: 600;
}
.mb30{
    margin-bottom: 60px;
}
.paddtest{
    padding: 24px;
    border-radius: 25px;
    background: #F5F2EC;
}
#locations{
    padding: 90px 0;
    background: rgba(154, 145, 131, 0.33);
}
.flx{
    display: flex;
    align-content: center;
    justify-content: space-between;
}
.intloc{
    background: #000;
    display: flex;
    padding: 15px 20px;
    justify-content: space-between;
    align-items: center;
}
.locname{
    color: #fff;
    font-size: 16px;
    font-weight: 600;
	line-height:1;
}
.locationcont{
        border-radius: 15px;
    overflow: hidden;
}
#contact{
    padding: 90px 0;
    background: #F5F2EC;
}
.cont1{
    font-weight: bold;
    font-size: 48px;
 
    line-height: 1.2;
  
    text-transform: uppercase;
}
.cont1 span{
    background:#93a8ad;
      color: #fff;
}
.lb{
    font-size: 16px;
    font-weight: 300;
    margin-bottom: 5px;
}
.form-control{
    padding: 5px 20px;
    border: 1px solid #000;
    background: transparent;
    color: #000;
    font-size: 16px;
    border-radius: 50px;
    margin-bottom: 18px;
    display: block;
}
textarea.form-control {
    border-radius: 20px;
}
footer{
    padding: 60px 0 45px;
    border-top: 1px solid #93a8ad;
   
}

.f1{
    font-size: 30px;
    font-weight: 600;
    margin-bottom: 15px;
  
}
.f2{
        padding-left: 15px;
    border-left: 4px solid;
}

.rtl .f2{
     padding-left: 0;
    border-left: 0;
    
       padding-right: 15px;
    border-right: 4px solid;
    
}
.f2 a{
    font-size: 18px;
    display: inline-block;
    color: #000;
      
    text-decoration: none !important;
}

.f3 a{
    font-size: 18px;
    display: inline-block;
   
    font-weight: 600;
    margin-bottom: 50px;
    text-decoration: none !important;
}

.flexonew{
    display: flex;
    justify-content: space-between;
        padding-top: 35px;
    border-top: 1px solid;
}

.pbfooter{
    padding-bottom:50px;
}
.socials{
    display: flex;
    align-items: flex-end;
    margin-top: 50px;
}

.flexo2 {
    display: flex;
    align-items: flex-end;
    font-size: 18px;
        gap: 10px;
    color: #000 !important;
    text-decoration: none;
}

.flexo2 img{
    height:40px;
}

.socials img{
    margin-right: 30px;
}
.stars {
    width: 140px !important;
    margin: 15px auto;
}
@media (max-width: 1450px) {

    .f2 a{
        font-size: 16px;
    }
    .int1 .owl-theme .owl-dots{
        bottom: 40px;
    }
    .sl1 {
        font-size: 40px;
    }

}

@media (max-width: 992px) {
	#banner{
		height:450px;
		margin-top: 55px;
	}
	.mobflx{
	    display: flex;
    overflow-x: auto;
    white-space: nowrap;
	}
	.mobflx .btn-grey{
	    margin-bottom: 0px !important;
	    font-size:14px !important;
	}
	#navimavi{
	    padding:10px 0 !important;
	    top:74px !important;
	}
    .bannert1 {
       
        font-size: 18px;
    }
    .bannert2 {
      
        font-size: 18px;
    }
    .btn-yellow {
        font-size: 16px;
    }
    .bicon{
        width: 30px;
    }
    .untitle {
        font-size: 32px;

    }
    .absolute{
        position: relative !important;
        transform: unset !important;
        width: 100%;
        padding: 12px;
        margin-bottom: 25px;
    }
    .pt-\[115\%\]{
        padding-top: 0 !important;
    }
    .pt-\[44\%\]{
        padding-top: 0 !important;
    }
    .flex{
        display: block;

    }
    .h-0{
        height: auto;
    }
    #community{
        padding: 90px 0;
    }
    .vid1{
        font-size: 28px;
    }
    .vid2 {
        font-size: 20px;
    }
    .vid3{
        font-size: 15px;
    }
    #videohome iframe{
        height: 220px !important;
    }
    .sl1 {
        font-size: 24px;
    }
    .sl2 {
        font-size: 24px;
    }
    .sl3 {
        font-size: 15px;
    }
    .btn-s {
        margin: 20px 0 60px;
    }
    .int1 {
        padding: 30px;
       
        border-radius: 25px
    }
    .int1 .owl-theme .owl-dots{
        bottom: 0;
    }
    .testi-text {
        font-size: 15px;
        height:auto;

    }
    .testi-title {
        font-size: 17px;
    }
.stars {
    width: 140px !important;
    margin: 15px auto;
}
  
    .flx {
        flex-direction: column;
        margin-bottom: 20px;
    }
  
    
    .locname {
        
        font-size: 20px;
    }
    .lovdetails img{
        width: 18px;

    }
    .btn-yellow2{
        font-size: 14px;
        padding: 3px 10px;
    }
    .locationcont{
        margin-bottom: 30px;
    }
    .cont1 {
        
        font-size: 28px;
    }
    footer{
        padding: 40px 0;
    }
    /*
    .bg-lime{
        background: #F5F2EC;
    }
    .bg-lime:hover{
        background: #93a8ad;
    }*/

    .bg-gray:hover{
        background: #93a8ad;
    }
    
    
    .bg-gray:hover p{
        color: #fff !important;
    }
   .bg-gray:hover a{
        color: #fff !important;
    }
    
       .bg-gray:hover line{
        stroke: #fff !important;
    }
    
       .bg-gray:hover path{
        stroke: #fff !important;
    }
    
}

.bg-lime p, .bg-lime a{
    color:#fff !important;
}

.bg-lime line, .bg-lime path{
    stroke:#fff !important;
}


.bg-gray p, .bg-gray a{
    color:#000 !important;
}

.bg-gray line, .bg-gray path{
    stroke:#000 !important;
}


#memebersec{
    background: rgba(154, 145, 131, 0.33);
	margin-top:78px;
}

.btn-grey{
    font-weight: 600;
    background: #F5F2EC;
    border-radius: 100px;
    padding: 10px 17px;
    font-size: 18px;
}


.btn-grey:hover{
background: #93a8ad;
color: #fff;
}

.btn-yellow22{
    font-weight: 500;
    background: #93a8ad;
    border-radius: 100px;
    padding: 10px 17px;
    font-size: 18px;
}
.btn-yellow22:hover{
background: #000;
color: #fff;
}


.btn-grey.active{
    font-weight: 600;
    background: #93a8ad;
    border: 0 !important;
    border-radius: 100px;
    padding: 10px 17px;
    font-size: 18px;

    color:#fff;
}

.btn-grey.active:hover{
    background: #000;
    color: #fff;
}
    
#sec2office{
    padding: 50px 0 20px;
}

#servs{
    padding: 20px 0 50px;
}
.btn-outline2{
    font-weight: 500;
    background: transparent;
    border: 1px solid #000;
    border-radius: 100px;
    color: #000;
    padding: 10px 30px;
    font-size: 18px;
    text-align: center;
}
.btn-outline2:hover{
background: #93a8ad;
color: #000;
}

.btn-outline3{
    font-weight: 500;
    background: #93a8ad;
  
    border-radius: 100px;
    color: #fff;
    padding: 10px 30px;
    font-size: 18px;
    text-align: center;
}
.btn-outline3:hover{
background: #000;
color: #fff;
}


.intor{
   background: #F5F2EC; 
   border-radius: 30px;
 overflow:hidden;
}

.membert1{
    font-size: 38px;
    margin-bottom: 20px;
    color: #000;
    font-size: 600;
}

.membert2{
    font-size: 18px;
    margin-bottom: 20px;
    color: #000;

}

.membert3{
    padding-left: 10px;
    border-left: 4px solid #93a8ad;
    font-size: 17px;
    margin-bottom: 30px;
    color: #000;

}
.imggt1{
    margin-top: 15px;
    font-size: 25px;
    font-weight: 600;
    margin-bottom: 15px;
    color: #000;
}

.imggt2{
    font-size: 16px;
    color: #000;
}
img.iimage {
    height: 138px;
}


@media (max-width: 1450px) {
    .membert1{
        font-size: 30px;
       
    }
    
    .membert2{
        font-size: 17px;
       
    }
    
    .membert3{
      
        font-size: 16px;
       
    
    }
}
@media (max-width: 600px) {

   #memebersec{
    padding: 50px 0;
   } 
   .bblock{
    width: 100%;
    margin-bottom: 10px;
   }
.intor .px-2{
    padding: 20px !important;
}

.membert1{
    font-size: 20px;
   
}

.membert2{
    font-size: 15px;
   
}

.membert3{
  
    font-size: 14px;
   

}
.btn-outline2{
    font-size: 14px;
   margin-top: 15px;
}
}

.pdr-partner{
    padding-left: 50px;
}
#partnersec .vid2{
    max-width: 620px;
}

#partnersec2{
    background: #F5F2EC;
    padding: 90px 0;
}
#partnersec2 .vid2{
    max-width: 680px;
}

.parintdesc{
    padding: 20px;
    background: #F2E9C1;
}
.mtonlymob{
    margin-top: 50px;
}
.dd1{
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 10px;
 
    color: #000;
    line-height: 1.2;
    height: 58px;
}
.dd2{
    font-size: 16px;
    color: #000;
    margin-bottom: 10px;
    height: 120px;
}
.intpart{
    border-radius: 20px;
    overflow: hidden;
}
@media (max-width: 992px) {
	#video-bg {
    width: auto;

    height: 100%;
	position:absolute;
}
	
    .pdr-partner{
        padding-left: 15px;
    }
    #partnersec .vid1{
        margin-top: 30px;
    }
    #partnersec{
        padding: 0 0 50px;
    }
}

#faq{
    padding: 90px 0;
}

.intfaq{
    background: #F5F2EC;
    padding: 140px 30px;
    text-align: center;
    border-radius: 20px;
}
.ftitle{
    margin-bottom: 20px;
    font-size: 50px;
    font-weight: bold;
}
.fsearch{
    position: relative;
    max-width: 592px;
    margin: auto;
}
.fsicon{
    position: absolute;
    right: 16px;
    top: 8px;
    cursor: pointer;
    width: 20px;
}

.ptfaq{
    margin-top: 50px;
}
.faqitems{
    padding-left: 10px;
    display: block;
    text-decoration: none !important;
    font-size: 28px;
    font-weight: 500;
    color: #000 !important;
    cursor: pointer;
    border-left: 4px solid #fff;
    margin-bottom: 30px;
}
.faqitems.active, .faqitems:hover{
    border-left: 4px solid #93a8ad;
    font-weight: bold;
}
#faq .accordion-button{

    background: transparent;
    border: 0;
    padding: 0;
    color: #000;
    border-radius: 0;
    font-size: 26px;
    font-weight: 500;
    box-shadow: none !important;

}


#faq .accordion-header{

    margin-bottom: 20px;
}
#faq .accordion-body{
    padding: 0;
    margin-bottom: 20px;
    color: #000;
    font-size: 16px;
}
#faq .accordion-item{
    border: 0;
    margin-bottom: 20px;
    border-bottom: 2px solid #93a8ad;
}
@media (max-width: 992px) {
    #faq .accordion-button{
        font-size: 18px;
    }
    #faq .accordion-body{
        font-size: 12px;
    }
    .faqitems {
     
        font-size: 12px;
        padding-left: 0;
        border: 0 !important;
    
        float: left;
   
    }
    .faqitems.active{
        border-bottom: 2px solid #93a8ad !important;
    }
    .flxfaq{
        display: flex;
        justify-content: space-between;
    }
}

#navimavi{
    padding: 30px 0;
    position: sticky;
    top: 75px;
    background: #fff;
}

#locationdetails{
    padding:40px 0 60px;
}
.loct1{
    font-weight:bold;
    font-size:45px;
	margin-top:20px;
	text-align:center;
  
}
.loct2{
     font-weight:400;
    font-size:22px;
    margin-top:20px;
    line-height:1.4;

}
.px-md-10{
	padding:0 17%;
}

.flxlist img {
    width: 95px;
}

.keylist{
         font-weight:600;
    font-size:32px;
    margin:60px 0;
}
.listfeature{
    margin-top:40px;
}
.flxlist{
 display: flex;
    align-items: center;
    margin-bottom: 25px;
}
.iclc1{
    margin-right:20px;
    
}
.iclc2{

    font-weight:600;
    
    font-size:20px;
}
.locm1{
font-weight: 600;
    font-size: 24px;
    display: inline-block;
    line-height: 1.3;
    

}

.innz{
	background: #fff;
    padding: 30px;
    border-radius: 20px;
	display: inline-block;
}

.locm2{
  
    line-height:1.2;

   
}

/* Custom styles for the slider and thumbnails */
.slider-container {
    position: relative;
    margin-top:60px;
}

.slider {
    width: 100%;
}

.thumbnails {
    display: flex;
    justify-content: center;
    margin-top: 20px;
}

.thumbnails div {
    margin: 0 5px;
    cursor: pointer;
}

.thumbnails img {
    max-width: 100px;
    height: auto;
}
#locationbanner{
		margin-top: 78px;
	}

.bannermiddle{
	padding:150px 0;
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-size:cover;
	background-position:bottom;
}
a.btn.btn-yellow.smallbtn {
    font-size: 16px;
    padding: 6px 15px;
}

.carouselimg {
    height: 400px;
    overflow: hidden;
}
.owl-nav img{
	width:45px;
}

.owl-next{
	position:absolute;
	top:50%;
	right:0;
	    background: transparent !important;
   transform: translate(0, -50%);
}

.owl-prev {
    position: absolute;
    top: 50%;
    left: 0;
    background: transparent !important;
transform: translate(0, -50%);
}

@media (max-width: 992px) {
	
.px-md-10{
	padding:0;
}
	
	
.loct1 {
  
    font-size: 24px;
}
.loct2 {
   
    font-size: 17px;
    
}
.keylist {
  
    font-size: 20px;
    margin: 40px 0;
}
.iclc2 {
   
    font-size: 15px;
}

.iclc1 img {
    width:60px;
}
	#locationbanner{
		margin-top: 80px;
	}
}

   .comtitle{
   font-weight:bold;
   color:#000;
   font-size:34px;
   line-height:1.1;
   margin-top:100px;
   }
   .cp1{
   font-weight:bold;
   color:#000;
   font-size:28px;
   margin-top:15px;
   text-align:center;
   }
   .imgcp{
   text-align:center;
   }
   .imgcp img{
   height:170px;
   }
   .yellc{
   background:#93a8ad;
   height:100%;
   padding:20px;
   border-top-left-radius: 20px;
    border-top-right-radius: 20px;
   }
   .cddesc{
   font-weight:bold;
   color:#000;
   font-size:18px;
   }
   .flxcp{
   display:flex;
   margin-top:10px;
   justify-content: space-between;
   }
   .bggre{
   padding:25px;
   background:#f5f2ec;
   height:100%;
   }
   .ittm1{
   color:#000;
   font-weight:bold;
   font-size:16px;
   padding:15px 0;
   }
   .ittm2{
   text-align:center;
   color:#000;
   line-height:1.1;
   }
   .icc{
       height:40px;
   }
   #comparet .row>* {
       margin-top:0;
   }
   
   @media only screen and (max-width: 1450px) {
  .imgcp img {
    height: 138px;
    max-width:100% !important;
    }
    .cp1 {
 
    font-size: 22px;
    }
    .cddesc {
            font-size: 16px; 
    }
}
#comparet{
    min-width:1440px;
}

@media (min-width: 992px){
.navbar-expand-lg .navbar-nav .dropdown-menu {
	margin-top: 33px;
    border-bottom-right-radius: 15px;
    border-bottom-left-radius: 15px;
    left: 22px;
	overflow:hidden;
}
	
}
header .dropdown-item:hover, header .dropdown-item:focus {
    background: #93a8ad !important;
    color: #000 !important;
}

.owl-carousel .owl-item img {

    object-fit: cover;
    object-position: center;
    width: 100%;
    height: 100%;
}

#nsection{
        padding: 90px 0;
}

.pelftmain{
    padding-left:22%;
}

.ntitle{
    font-size: 44px;
    color: #000;
    font-weight: bold;
    line-height: 1.2;
    margin-bottom:20px;
}

.ntitle span{
    color:#93a8ad;
}


.ntext{
     font-size: 18px; 
     margin-bottom:20px;
}

.highlighted{
    background:#F5F2EC;
}

.highlighted .pelftmain{
    padding-right:22%;
    padding-left:0;
}

  @media only screen and (max-width: 992px) {
  .pelftmain{
        padding-left:0;
    }
    .ntitle {
    font-size: 26px;
    }
    .highlighted .pelftmain{
        padding-right: 0;
    }
    .ntext {
    font-size: 16px;
    }
    #nsection {
    padding: 30px 0;
}
.flexonew {

    flex-direction: column;
    gap: 20px;
}
.flexo2 img {
    height: auto;
    width: 30px;
}
.flexo2 {

    font-size: 16px;
}
  }
  
  .moretext {
    display: none;
    margin-bottom:20px;
}
    
    
    .flexo2 span{
        direction:ltr !important;    
    }
    
    
    .rtl h1,
.rtl h2,
.rtl h3,
.rtl h4,
.rtl h5,
.rtl h6,
.rtl p,
.rtl div,
.rtl a {
  line-height: 1.3 !important;
  letter-spacing:initial !important;
}

.rtl .int1 .owl-theme .owl-dots {
    text-align: right !important;
    
}

.rtl .cont1 span {
  
    position: relative;
    top: 20px;
}

@media (min-width: 992px) {
    .rtl .navbar-expand-lg .navbar-nav .dropdown-menu {
        width:240px;
    }
}

.rtl .sahem{
     transform: rotate(180deg);
}

.rtl .fsicon {
  
    right: initial;
    left:16px;
   
}

@media (min-width: 1200px) {
.locationcont img{
    height:315px;
}
}


@media (max-width: 1590px) {
    .navbar-brand img{
        width:150px !important;
    }
.navbar-expand-lg .navbar-nav .nav-link {

    padding-right: 14px;
    padding-left: 14px;
}
}